{
  "editor.formatOnSave": true,
  "editor.tabSize": 2,
  "python.pythonPath": "/home/xeptore/.local/share/virtualenvs/x-lock-deadlock-detection-XgyAWsCp/bin/python",
  "python.formatting.provider": "black"
}